<?php
/**
 * Title: Dali 404
 * Slug: dali/hidden-404
 * Inserter: no
 */
return array(
	'title'    => __( '404 content', 'dali' ),
	'inserter' => false,
	'content'  => '<!-- wp:group {"tagName":"main","style":{"spacing":{"margin":{"bottom":"var:preset|spacing|80"}}},"layout":{"type":"constrained"}} -->
    <main class="wp-block-group" style="margin-bottom:var(--wp--preset--spacing--80)"><!-- wp:heading {"style":{"typography":{"fontSize":"clamp(4rem, 40vw, 20rem)","fontWeight":"700","lineHeight":"1","fontStyle":"normal"}},"className":"has-text-align-center"} -->
    <h2 class="has-text-align-center" style="font-size:clamp(4rem, 34vw, 14rem);font-style:normal;font-weight:700;line-height:1">404</h2>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"align":"center"} -->
    <p class="has-text-align-center">This page could not be found. Maybe try a search?</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:search {"label":"Search","showLabel":false,"width":50,"widthUnit":"%","buttonText":"Search","buttonUseIcon":true,"align":"center"} /--></main>
    <!-- /wp:group -->',
);