<?php
/**
 * Title: Dali Blog Grid
 * Slug: dali/dali-blog-grid
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali Blog Grid', 'dali' ),
	'categories' => array( 'featured' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"64px","padding":{"top":"112px","right":"0px","bottom":"112px","left":"0px"}},"color":{"background":"#f8f8f8"}},"className":"not-prose"} -->
	<div class="wp-block-group alignfull not-prose has-background" style="background-color:#f8f8f8;padding-top:112px;padding-right:0px;padding-bottom:112px;padding-left:0px"><!-- wp:heading {"textAlign":"center","level":4,"fontSize":"large"} -->
	<h4 class="has-text-align-center has-large-font-size">All the latest movie news, movie trailers &amp; reviews</h4>
	<!-- /wp:heading -->
	
	<!-- wp:query {"queryId":41,"query":{"perPage":3,"pages":"3","offset":"0","postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"displayLayout":{"type":"flex","columns":3},"align":"full","layout":{"inherit":false,"wideSize":"","contentSize":"1570px"}} -->
	<div class="wp-block-query alignfull"><!-- wp:post-template {"className":"col-gap"} -->
	<!-- wp:group {"align":"wide","style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"30px"}},"backgroundColor":"background","className":"overflow-hidden","layout":{"contentSize":"1570px","type":"constrained"}} -->
	<div class="wp-block-group alignwide overflow-hidden has-background-background-color has-background" style="border-radius:10px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:post-featured-image {"isLink":true,"align":"wide"} /-->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"32px","right":"32px","bottom":"32px","left":"32px"},"margin":{"top":"0px"},"blockGap":"16px"}}} -->
	<div class="wp-block-group" style="margin-top:0px;padding-top:32px;padding-right:32px;padding-bottom:32px;padding-left:32px"><!-- wp:group {"style":{"spacing":{"padding":{"bottom":"12px"}}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
	<div class="wp-block-group" style="padding-bottom:12px"><!-- wp:group {"style":{"spacing":{"blockGap":"4px"}},"layout":{"type":"flex","flexWrap":"nowrap","orientation":"horizontal","justifyContent":"center"}} -->
	<div class="wp-block-group"><!-- wp:paragraph {"style":{"typography":{"fontSize":"14px","lineHeight":1.4}}} -->
	<p style="font-size:14px;line-height:1.4">Posted by</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:post-author {"textAlign":"center","showAvatar":false,"showBio":false,"style":{"typography":{"fontSize":"14px","lineHeight":"1.4"}}} /--></div>
	<!-- /wp:group -->
	
	<!-- wp:post-terms {"term":"category","textAlign":"right","style":{"typography":{"fontSize":"14px","lineHeight":1.4,"fontStyle":"normal","fontWeight":"700","textTransform":"uppercase"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary"} /--></div>
	<!-- /wp:group -->
	
	<!-- wp:post-title {"level":4,"isLink":true,"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.3"}},"fontSize":"small"} /-->
	
	<!-- wp:post-excerpt {"style":{"spacing":{"margin":{"bottom":"0px"},"padding":{"bottom":"16px"}}},"textColor":"gray-100"} /-->
	
	<!-- wp:read-more {"linkTarget":"_blank","style":{"spacing":{"margin":{"top":"16px"},"padding":{"top":"10px","bottom":"10px","right":"30px","left":"30px"}},"border":{"radius":"99px"},"typography":{"fontStyle":"normal","fontWeight":"700","textTransform":"capitalize"}},"backgroundColor":"primary","textColor":"background","fontSize":"base"} /--></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->
	<!-- /wp:post-template --></div>
	<!-- /wp:query -->
	
	<!-- wp:buttons -->
	<div class="wp-block-buttons"><!-- wp:button {"align":"center","style":{"spacing":{"padding":{"top":"13px","bottom":"13px","left":"49px","right":"49px"}},"color":{"text":"#0a84ff"}},"className":"is-style-outline"} -->
	<div class="wp-block-button aligncenter is-style-outline"><a class="wp-block-button__link has-text-color wp-element-button" style="color:#0a84ff;padding-top:13px;padding-right:49px;padding-bottom:13px;padding-left:49px">Load More</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group -->',
);