<?php
/**
 * Title: Dali Footer Dark v1
 * Slug: dali/dali-footer-dark-v1
 * Categories: footer
 */
return array(
	'title'      => __( 'Dali footer dark v1', 'dali' ),
	'categories' => array( 'footer' ),
	'blockTypes' => array( 'core/template-part/footer' ),
	'content'    => '<!-- wp:group {"lock":{"move":false,"remove":false},"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"64px","bottom":"0px","left":"16px","right":"16px"}}},"backgroundColor":"dark","textColor":"background","className":"dali-footer-dark footer not-prose mt-0","layout":{"inherit":true}} -->
					<div class="wp-block-group alignfull dali-footer-dark footer not-prose mt-0 has-background-color has-dark-background-color has-text-color has-background" style="padding-top:64px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:columns {"style":{"spacing":{"blockGap":"32px","padding":{"bottom":"96px"}}}} -->
					<div class="wp-block-columns" style="padding-bottom:96px"><!-- wp:column -->
					<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"1rem"}},"layout":{"inherit":false}} -->
					<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"bottom":"8px"}}}} -->
					<div class="wp-block-group" style="padding-bottom:8px"><!-- wp:image {"id":238,"sizeSlug":"full","linkDestination":"custom"} -->
					<figure class="wp-block-image size-full"><a href="' . esc_url( home_url( '/' ) ) . '"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/logo.svg" alt="" class="wp-image-238"/></a></figure>
					<!-- /wp:image --></div>
					<!-- /wp:group -->
					
					<!-- wp:paragraph {"align":"left","style":{"typography":{"lineHeight":2}},"textColor":"gray-100"} -->
					<p class="has-text-align-left has-gray-100-color has-text-color" style="line-height:2">Stream full seasons of exclusive series, current-season episodes, hit movies, kids shows, and more.</p>
					<!-- /wp:paragraph -->
					
					<!-- wp:group {"style":{"spacing":{"padding":{"top":"20px"}}}} -->
					<div class="wp-block-group" style="padding-top:20px"><!-- wp:social-links {"customIconColor":"#0a84ff","iconColorValue":"#0a84ff","className":"is-style-logos-only ","layout":{"type":"flex","flexWrap":"wrap"},"style":{"spacing":{"blockGap":{"top":"0px","left":"48px"}}}} -->
					<ul class="wp-block-social-links has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
					
					<!-- wp:social-link {"url":"#","service":"twitter"} /-->
					
					<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
					<!-- /wp:social-links --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group --></div>
					<!-- /wp:column -->
					
					<!-- wp:column -->
					<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"1rem"}},"className":"footer-menu","layout":{"inherit":false}} -->
					<div class="wp-block-group footer-menu"><!-- wp:heading {"style":{"typography":{"fontSize":"20px","fontStyle":"normal","fontWeight":"700","lineHeight":"1.4"}},"className":"border-b pb-2 border-da-gray-100 border-opacity-40"} -->
					<h2 class="border-b pb-2 border-da-gray-100 border-opacity-40" style="font-size:20px;font-style:normal;font-weight:700;line-height:1.4">Browse</h2>
					<!-- /wp:heading -->
					
					<!-- wp:list {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"textColor":"gray-100","className":"columns-2 space-y-3"} -->
					<ul class="columns-2 space-y-3 has-gray-100-color has-text-color" style="font-style:normal;font-weight:700"><li><a href="#">Streaming</a></li><li><a href="#">TV Shows</a></li><li><a href="#">Movies</a></li><li><a href="#">Live Sports</a></li><li><a href="#">Live News</a></li><li><a href="#">Live TV</a></li></ul>
					<!-- /wp:list --></div>
					<!-- /wp:group --></div>
					<!-- /wp:column -->
					
					<!-- wp:column -->
					<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"1rem"}},"className":"footer-menu","layout":{"inherit":false}} -->
					<div class="wp-block-group footer-menu"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700","fontSize":"20px","lineHeight":"1.4"}},"className":"border-b pb-2 border-da-gray-100 border-opacity-40"} -->
					<h2 class="border-b pb-2 border-da-gray-100 border-opacity-40" style="font-size:20px;font-style:normal;font-weight:700;line-height:1.4">Support</h2>
					<!-- /wp:heading -->
					
					<!-- wp:list {"className":"columns-2 space-y-3 text-da-gray-100 font-bold"} -->
					<ul class="columns-2 space-y-3 text-da-gray-100 font-bold"><li><a href="#">Help Desk</a></li><li><strong><a href="#">Billing</a></strong></li><li><a href="#"><strong>Pricing</strong></a></li><li><a href="#"><strong>Accessibility</strong></a></li><li><a href="#"></a><a href="#"><strong>Subscribe</strong></a></li><li><strong><a href="#">Devices</a></strong></li></ul>
					<!-- /wp:list --></div>
					<!-- /wp:group --></div>
					<!-- /wp:column --></div>
					<!-- /wp:columns -->
					
					<!-- wp:paragraph {"align":"center","style":{"color":{"text":"#617798"}},"className":"py-6 border-t border-da-gray-100 border-opacity-10 px-4 xl:px-0"} -->
					<p class="has-text-align-center py-6 border-t border-da-gray-100 border-opacity-10 px-4 xl:px-0 has-text-color" style="color:#617798">©2023 Dali. Designed by MadrasThemes. All Rights Reserved. Privacy Policy</p>
					<!-- /wp:paragraph --></div>
					<!-- /wp:group -->',
);
