<?php
/**
 * Title: Dali General Hero Movies
 * Slug: dali/dali-general-hero-movies
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general hero movies', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-2.jpg","id":397,"dimRatio":40,"overlayColor":"dark","minHeight":551,"minHeightUnit":"px","align":"wide","className":"mb-32","style":{"spacing":{"padding":{"top":"80px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-cover alignwide mb-32" style="padding-top:80px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:551px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-40 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-397" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-2.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"80px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"layout":{"wideSize":"1570px"}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:80px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"112px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"type":"constrained","contentSize":"1570px"}} -->
<div class="wp-block-group" style="padding-top:112px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:columns {"style":{"spacing":{"padding":{"bottom":"40px"}}}} -->
<div class="wp-block-columns" style="padding-bottom:40px"><!-- wp:column {"width":"785px","style":{"spacing":{"blockGap":"1.5rem","padding":{"top":"0px","right":"16px","bottom":"0px","left":"16px"}}}} -->
<div class="wp-block-column" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px;flex-basis:785px"><!-- wp:image {"id":400,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-3.png" alt="" class="wp-image-400"/></figure>
<!-- /wp:image -->

<!-- wp:heading {"style":{"typography":{"fontSize":"34px","fontStyle":"normal","fontWeight":"700","lineHeight":"1.2"},"spacing":{"margin":{"top":"4.5rem"}}}} -->
<h2 style="margin-top:4.5rem;font-size:34px;font-style:normal;font-weight:700;line-height:1.2">Eternals</h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"1rem"}}}} -->
<div class="wp-block-group" style="padding-top:1rem"><!-- wp:paragraph {"style":{"typography":{"fontSize":"20px"}}} -->
<p style="font-size:20px"><strong>Directed by&nbsp;<a class="" href="#">Chloé Zhao.</a> Date November 5, 202</strong>2</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"bottom":"1.5rem"}}}} -->
<div class="wp-block-group" style="padding-bottom:1.5rem"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5"}},"fontSize":"x-small"} -->
<p class="has-x-small-font-size" style="line-height:1.5">Marvel Studio\'s Eternals features an exciting new team of Super Heroes in the Marvel Cinematic Universe, ancient aliens who have been living on Earth in secret for thousands of years. Following the events of Avengers: Endgame, an unexpected tragedy forces them out of the shadows to reunite against mankind\'s most ancient enemy, the Deviants.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","flexWrap":"wrap"}} -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"top":"14px","right":"46px","bottom":"14px","left":"46px"}}}} -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="#" style="padding-top:14px;padding-right:46px;padding-bottom:14px;padding-left:46px"><strong>Watch Now</strong></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"right":"16px","left":"16px","bottom":"0px","top":"0px"}}},"className":"md:-mb-32","layout":{"type":"constrained","wideSize":"","contentSize":"1570px"}} -->
<div class="wp-block-group alignwide md:-mb-32" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:columns {"style":{"spacing":{"blockGap":"32px"}}} -->
<div class="wp-block-columns"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"id":1086,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"10px"}}} -->
<figure class="wp-block-image size-full has-custom-border"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-21.jpg" alt="" class="wp-image-1086" style="border-radius:10px"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px"},"padding":{"top":"20px","right":"24px","bottom":"20px","left":"24px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"20px","lineHeight":"1.4"}}} -->
<h2 class="has-text-align-center" style="font-size:20px;line-height:1.4"><a href="#" data-type="movie" data-id="5151">Action</a></h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":1088,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"10px"}}} -->
<figure class="wp-block-image size-full has-custom-border"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-7.jpg" alt="" class="wp-image-1088" style="border-radius:10px"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px"},"padding":{"top":"20px","right":"24px","bottom":"20px","left":"24px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"20px","lineHeight":"1.4"}}} -->
<h2 class="has-text-align-center" style="font-size:20px;line-height:1.4"><a href="#" data-type="movie" data-id="5153">Comedy</a></h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":1091,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"10px"}}} -->
<figure class="wp-block-image size-full has-custom-border"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-8.jpg" alt="" class="wp-image-1091" style="border-radius:10px"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px"},"padding":{"top":"20px","right":"24px","bottom":"20px","left":"24px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"20px","lineHeight":"1.4"}}} -->
<h2 class="has-text-align-center" style="font-size:20px;line-height:1.4"><a href="#" data-type="movie" data-id="5156">Drama</a></h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:image {"id":1090,"sizeSlug":"full","linkDestination":"none","style":{"border":{"radius":"10px"}}} -->
<figure class="wp-block-image size-full has-custom-border"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-9.jpg" alt="" class="wp-image-1090" style="border-radius:10px"/></figure>
<!-- /wp:image -->

<!-- wp:group {"style":{"spacing":{"margin":{"top":"0px"},"padding":{"top":"20px","right":"24px","bottom":"20px","left":"24px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"20px","lineHeight":"1.4"}}} -->
<h2 class="has-text-align-center" style="font-size:20px;line-height:1.4"><a href="#" data-type="movie" data-id="5158">Fantasy</a></h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"wide","className":"md:pt-28 bg-[#0C1E35]"} -->
<div class="wp-block-group alignwide md:pt-28 bg-[#0C1E35]"><!-- wp:group {"className":"pt-20"} -->
<div class="wp-block-group pt-20"><!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"primary","style":{"spacing":{"padding":{"right":"60px","left":"60px"}}},"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link has-primary-color has-text-color wp-element-button" href="https://dali.madrasthemes.com/movies/" style="padding-right:60px;padding-left:60px">View All</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->',
);