<?php
/**
 * Title: Dali General Newsletter v2
 * Slug: dali/dali-general-newsletter-v2
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general newsletter v2', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full"} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-1.jpg","id":170,"dimRatio":70,"overlayColor":"dark","minHeight":800,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:800px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-70 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-170" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-1.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px"}}},"layout":{"wideSize":"1000px"}} -->
	<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"style":{"spacing":{"blockGap":"4rem"}},"layout":{"type":"constrained","contentSize":"952px"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"fontSize":"display-1"} -->
	<h1 class="has-text-align-center has-display-1-font-size">Thousands of Movies TV Shows &amp; Sports</h1>
	<!-- /wp:heading -->
	
	<!-- wp:group {"layout":{"type":"constrained","contentSize":"470px"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<div class="md:flex space-y-4 md:space-y-0 max-w-[470px] mx-auto md:bg-white p-1.5 rounded-full">
					<input name="email" type="email" autocomplete="email" required="" class="focus:ring-transparent border-none appearance-none rounded-full md:rounded-br-0 md:rounded-tr-0 relative block w-full px-7 py-3 text-da-gray-100" placeholder="Enter Your Email">
					<button type="submit" class="w-full md:w-auto xl:min-w-[180px] hover:bg-sky-700 hover:bg-opacity-85 flex-shrink-0 font-bold transition duration-200 ease-in-out hover:bg-da-primary-hover bg-da-primary px-10 py-[13px] rounded-full inline-block">Free Trial</button>
				</div>
	<!-- /wp:html --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);
