<?php
/**
 * Title: Dali General Newsletter v3
 * Slug: dali/dali-general-newsletter-v3
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general newsletter v3', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full"} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/cta.jpg","id":467,"dimRatio":70,"overlayColor":"dark","minHeight":600,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-70 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-467" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/cta.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"16px","bottom":"0px","left":"16px"}}},"layout":{"wideSize":"1110px"}} -->
	<div class="wp-block-group" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"className":"px-6 xl:px-40 space-y-8 md:space-y-16 text-center relative z-20","layout":{"type":"constrained","contentSize":"1111px"}} -->
	<div class="wp-block-group px-6 xl:px-40 space-y-8 md:space-y-16 text-center relative z-20" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"level":1,"style":{"typography":{"lineHeight":"1.3"}}} -->
	<h1 style="line-height:1.3">No commitment, cancel anytime. Everything on Dali for one low price, just $9.99/mo.</h1>
	<!-- /wp:heading -->
	
	<!-- wp:group {"layout":{"type":"constrained","contentSize":"470px"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<div class="md:flex space-y-4 md:space-y-0 max-w-[470px] mx-auto md:bg-white rounded-full">
					<input name="email" type="email" autocomplete="email" required="" class="focus:ring-transparent border-none appearance-none rounded-full md:rounded-br-0 md:rounded-tr-0 relative block w-full px-7 py-3 text-da-gray-100" placeholder="Enter Your Email">
					<button type="submit" class="w-full md:w-auto xl:min-w-[180px] text-white -mr-0.5 hover:bg-da-primary-hover flex-shrink-0 font-bold transition duration-200 ease-in-out bg-da-primary px-10 py-[13px] rounded-full inline-block">Get Started</button>
				</div>
	<!-- /wp:html --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);
