<?php
/**
 * Title: Dali General Page Heading
 * Slug: dali/dali-general-page-heading
 * Categories: featured, pages
 */
return array(
	'title'      => __( 'Dali general page heading', 'dali' ),
	'categories' => array( 'featured', 'pages' ),
	'content'    => '<!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/about-hero.jpg","id":794,"dimRatio":80,"overlayColor":"dark","minHeight":600,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-80 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-794" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/about-hero.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"type":"constrained","contentSize":"900px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1} -->
<h1 class="has-text-align-center">Watch thousands of episodes of your favorite shows or movies now</h1>
<!-- /wp:heading --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->',
);
