<?php
/**
 * Title: Dali Default Header
 * Slug: dali/dali-header-default
 * Categories: header
 */
return array(
	'title'      => __( 'Dali Default header', 'dali' ),
	'categories' => array( 'header' ),
	'blockTypes' => array( 'core/template-part/header' ),
	'content'    => '<!-- wp:group -->
					<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"right":"15px","left":"15px"}}}} -->
					<div class="wp-block-group" style="padding-right:15px;padding-left:15px"><!-- wp:group {"align":"full","layout":{"wideSize":"1170px","contentSize":"1170px","type":"constrained"}} -->
					<div class="wp-block-group alignfull not-prose dali-header"><!-- wp:group -->
					<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
					<div class="wp-block-group"><!-- wp:image {"id":8583,"sizeSlug":"large","linkDestination":"custom"} -->
					<figure class="wp-block-image size-large"><a href="' . esc_url( home_url( '/' ) ) . '"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/logo-dark.svg" alt="" class="wp-image-8583"/></a></figure>
					<!-- /wp:image -->

					<!-- wp:navigation {"ref":667,"textColor":"gray-100","overlayBackgroundColor":"dark","overlayTextColor":"background","style":{"spacing":{"blockGap":"50px"},"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"6"}}} /-->

					<!-- wp:group {"style":{"spacing":{"margin":{"top":"23px","bottom":"23px"}}},"className":"hidden lg:block"} -->
					<div class="wp-block-group hidden lg:block" style="margin-top:23px;margin-bottom:23px"><!-- wp:buttons -->
					<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"top":"11px","bottom":"11px","right":"25px","left":"25px"}}}} -->
					<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="#" style="padding-top:11px;padding-right:25px;padding-bottom:11px;padding-left:25px"><strong>' . esc_html__( 'Register Now', 'dali' ) . '</strong></a></div>
					<!-- /wp:button --></div>
					<!-- /wp:buttons --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group -->',
);
