<?php
/**
 * Title: Dali Header Transparent
 * Slug: dali/dali-header-transparent
 * Categories: header
 */
return array(
	'title'      => __( 'Default header transparent', 'dali' ),
	'categories' => array( 'header' ),
	'blockTypes' => array( 'core/template-part/header' ),
	'content'    => '<!-- wp:group {"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px"}}}} -->
	<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"layout":{"wideSize":"1170px"}} -->
	<div class="wp-block-group alignfull dali-header" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:group -->
	<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
	<div class="wp-block-group"><!-- wp:image {"id":238,"sizeSlug":"full","linkDestination":"custom","className":"brand-logo"} -->
	<figure class="wp-block-image size-full brand-logo"><a href="' . esc_url( home_url( '/' ) ) . '"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/logo.svg" alt="" class="wp-image-238"/></a></figure>
	<!-- /wp:image -->
	<!-- wp:navigation {"ref":667,"textColor":"background","overlayBackgroundColor":"dark","overlayTextColor":"background","style":{"spacing":{"blockGap":"50px"},"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"6"}}} /-->
	<!-- wp:group {"style":{"spacing":{"margin":{"top":"23px","bottom":"23px"}}},"className":"hidden lg:block opacity-0"} -->
	<div class="wp-block-group hidden lg:block" style="margin-top:23px;margin-bottom:23px">
	<!-- wp:buttons -->
	<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"top":"11px","bottom":"11px","right":"25px","left":"25px"}}}} -->
	<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" style="padding-top:11px;padding-right:25px;padding-bottom:11px;padding-left:25px"><strong>Register Now</strong></a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons -->
	</div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->',
);
