<?php
/**
 * Title: Dali Featured Movie
 * Slug: dali/dali-query-featured-movie
 * Categories: query
 */
return array(
	'title'      => __( 'Dali Featured Movie', 'dali' ),
	'categories' => array( 'query' ),
	'blockTypes' => array( 'core/query' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"71px","margin":{"top":"0px"},"padding":{"top":"70px","bottom":"64px"}}},"layout":{"type":"default"}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;padding-top:70px;padding-bottom:64px"><!-- wp:group {"style":{"spacing":{"padding":{"right":"20px","left":"20px"}}},"layout":{"contentSize":"1170px","type":"constrained"}} -->
	<div class="wp-block-group" style="padding-right:20px;padding-left:20px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":1.3}},"fontSize":"small"} -->
	<h2 class="has-small-font-size" style="font-style:normal;font-weight:700;line-height:1.3">Featured movies &amp; TV series</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:query {"queryId":20,"query":{"perPage":"1","pages":"3","offset":0,"postType":"movie","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false,"taxQuery":{"movie_tag":[]},"parents":[]},"displayLayout":{"type":"list","columns":3}} -->
	<div class="wp-block-query"><!-- wp:post-template -->
	<!-- wp:group {"align":"wide","layout":{"type":"constrained","contentSize":"1650px"}} -->
	<div class="wp-block-group alignwide"><!-- wp:columns {"verticalAlignment":"center","align":"wide"} -->
	<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"570px"} -->
	<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:570px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"border":{"radius":"10px"}},"className":"overflow-hidden","layout":{"type":"constrained"}} -->
	<div class="wp-block-group overflow-hidden" style="border-radius:10px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:post-featured-image {"isLink":true} /--></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"verticalAlignment":"center","width":"","style":{"spacing":{"padding":{"right":"3.6%","left":"5%"}}}} -->
	<div class="wp-block-column is-vertically-aligned-center" style="padding-right:3.6%;padding-left:5%"><!-- wp:group {"style":{"spacing":{"blockGap":"24px"}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group"><!-- wp:post-title {"isLink":true,"style":{"spacing":{"padding":{"bottom":"16px"}}},"fontSize":"large"} /-->
	
	<!-- wp:html -->
	<h6 class="">Directed by Robert Eggers / Written by	Robert Eggers Sjón / Universal Pictures</h6>
									<p class="text-da-gray-100">
										The Northman is an upcoming American epic historical film directed by <a href="#" class="text-da-primary">Robert Eggers</a>, co-written by Eggers and Sjón. Set at the turn of the tenth century in Iceland, it stars Alexander Skarsgård as Viking prince Amleth, who sets out on a mission of revenge after his father is murdered. <a href="#" class="text-da-primary">Nicole Kidman,</a> <a href="#" class="text-da-primary">Claes Bang,</a> <a href="#" class="text-da-primary">Anya Taylor-Joy,</a>  <a href="#" class="text-da-primary">Ethan Hawke,</a> <a href="#" class="text-da-primary">Björk,</a> and <a href="#" class="text-da-primary">Willem Dafoe</a>  appear in supporting roles.
									</p>
									<p class="text-da-gray-100 pb-6">
										Filming took place between August and December 2020, in locations throughout Northern Ireland and Ireland. The film is scheduled to be theatrically released in the U.S. on April 22, 2023, by Focus Features, and will be distributed internationally by <a href="#" class="text-da-primary">Universal Pictures.</a>
									</p>
									<a href="#" class="w-full md:w-auto font-bold transition duration-200 ease-in-out text-white hover:bg-da-primary-hover text-center bg-da-primary px-4 min-w-[180px] py-[13px] rounded-full inline-block">Watch Now</a>
	<!-- /wp:html --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->
	<!-- /wp:post-template --></div>
	<!-- /wp:query --></div>
	<!-- /wp:group -->',
);