<?php
/**
 * Title: Dali TV Shows with Movie List
 * Slug: dali/dali-tv-shows-with-show-list
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali TV Shows with Movie List', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"top":"40px"},"blockGap":"32px","padding":{"top":"0px","right":"15px","bottom":"50px","left":"15px"}}},"backgroundColor":"dark","className":"dali-columns","layout":{"contentSize":"1620px","type":"constrained"}} -->
	<div class="wp-block-group alignfull dali-columns has-dark-background-color has-background" style="margin-top:40px;padding-top:0px;padding-right:15px;padding-bottom:50px;padding-left:15px"><!-- wp:columns {"style":{"spacing":{"blockGap":"32px"}}} -->
	<div class="wp-block-columns"><!-- wp:column {"width":"73.5%","style":{"spacing":{"blockGap":"57px"}}} -->
	<div class="wp-block-column" style="flex-basis:73.5%"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.3"}},"textColor":"background","fontSize":"small"} -->
	<h4 class="has-background-color has-text-color has-small-font-size" style="font-style:normal;font-weight:700;line-height:1.3">Popular TV series right now</h4>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"blockGap":"30px"}}} -->
	<div class="wp-block-group"><!-- wp:masvideos/tv-shows {"limit":6,"columns":3,"orderby":"title","ids":"1938,1939,1939,1939,1941,1869,1942,1943"} /-->
	
	<!-- wp:buttons -->
	<div class="wp-block-buttons"><!-- wp:button {"textColor":"background","align":"center","style":{"spacing":{"padding":{"top":"12px","bottom":"12px","left":"47px","right":"47px"}}},"className":"is-style-outline"} -->
	<div class="wp-block-button aligncenter is-style-outline"><a class="wp-block-button__link has-background-color has-text-color wp-element-button" href="https://dali.madrasthemes.com/tv-shows/" style="padding-top:12px;padding-right:47px;padding-bottom:12px;padding-left:47px">Load More</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"26.5%"} -->
	<div class="wp-block-column" style="flex-basis:26.5%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"32px","right":"40px","bottom":"32px","left":"40px"},"blockGap":"24px"},"border":{"width":"1px","radius":"10px","color":"#61779866"}},"textColor":"gray-200","layout":{"type":"default","contentSize":""}} -->
	<div class="wp-block-group has-border-color has-gray-200-color has-text-color" style="border-color:#61779866;border-width:1px;border-radius:10px;padding-top:32px;padding-right:40px;padding-bottom:32px;padding-left:40px"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.3"}},"textColor":"background","fontSize":"small"} -->
	<h4 class="has-background-color has-text-color has-small-font-size" style="font-style:normal;font-weight:700;line-height:1.3">This week\'s top 5 Shows</h4>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"color":{"background":"#61779866"}}} -->
	<div class="wp-block-group has-background" style="background-color:#61779866;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:spacer {"height":"1px"} -->
	<div style="height:1px" aria-hidden="true" class="wp-block-spacer"></div>
	<!-- /wp:spacer --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"16px","right":"20px","bottom":"16px","left":"20px"},"blockGap":"0px"}}} -->
	<div class="wp-block-group" style="padding-top:16px;padding-right:20px;padding-bottom:16px;padding-left:20px"><!-- wp:masvideos/tv-shows {"limit":5,"columns":1,"orderby":"id","order":"ASC","ids":"1957,1955,1954,1952,1946,1869,1943,2027,2028","className":"video-list"} /--></div>
	<!-- /wp:group -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"right"}} -->
	<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"dark","textColor":"primary","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-button"><a class="wp-block-button__link has-primary-color has-dark-background-color has-text-color has-background wp-element-button" href="https://dali.madrasthemes.com/tv-shows/" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">View All</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group -->',
);
