<?php
/**
 * Title: Video List with Image
 * Slug: dali/dali-video-list-with-image
 * Categories: featured
 */
return array(
	'title'      => __( 'Video List with Image', 'dali' ),
	'categories' => array( 'featured' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"128px","right":"16px","bottom":"128px","left":"16px"},"margin":{"top":"0px"}}},"backgroundColor":"dark","className":"dali-columns","layout":{"type":"constrained","contentSize":"1620px"}} -->
<div class="wp-block-group alignfull dali-columns has-dark-background-color has-background" style="margin-top:0px;padding-top:128px;padding-right:16px;padding-bottom:128px;padding-left:16px"><!-- wp:columns {"style":{"spacing":{"blockGap":"32px"}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"420px","layout":{"contentSize":""}} -->
<div class="wp-block-column" style="flex-basis:420px"><!-- wp:group {"style":{"spacing":{"padding":{"top":"32px","right":"40px","bottom":"32px","left":"40px"},"blockGap":"24px"},"border":{"width":"1px","radius":"10px","color":"#61779866"}},"textColor":"gray-200","layout":{"type":"default","contentSize":""}} -->
<div class="wp-block-group has-border-color has-gray-200-color has-text-color" style="border-color:#61779866;border-width:1px;border-radius:10px;padding-top:32px;padding-right:40px;padding-bottom:32px;padding-left:40px"><!-- wp:heading {"level":4} -->
<h4>Top sports events of 2023</h4>
<!-- /wp:heading -->

<!-- wp:list -->
<ul><!-- wp:list-item -->
<li><a href="http://localhost/~aktherjabeen/dali-main/html/home-dark.html#"></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"color":{"background":"#61779866"}}} -->
<div class="wp-block-group has-background" style="background-color:#61779866;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:spacer {"height":"1px"} -->
<div style="height:1px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"16px","right":"20px","bottom":"16px","left":"20px"},"blockGap":"24px"}}} -->
<div class="wp-block-group" style="padding-top:16px;padding-right:20px;padding-bottom:16px;padding-left:20px"><!-- wp:masvideos/videos {"limit":5,"columns":1,"className":"video-list"} /--></div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"right"}} -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"primary","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}},"color":{"background":"#0b1f35"}}} -->
<div class="wp-block-button"><a class="wp-block-button__link has-primary-color has-text-color has-background wp-element-button" href="https://dali.madrasthemes.com/videos/" style="background-color:#0b1f35;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px">View All</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"padding":{"top":"32px"},"blockGap":"32px"}},"layout":{"contentSize":""}} -->
<div class="wp-block-column" style="padding-top:32px"><!-- wp:heading {"level":4,"style":{"typography":{"lineHeight":"1"}},"textColor":"background","fontSize":"large"} -->
<h4 class="has-background-color has-text-color has-large-font-size" style="line-height:1">The best of live TV sports and on demand</h4>
<!-- /wp:heading -->

<!-- wp:group {"style":{"border":{"radius":"10px"}},"className":"overflow-hidden"} -->
<div class="wp-block-group overflow-hidden" style="border-radius:10px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-26.jpg","id":374,"dimRatio":0,"minHeight":60,"minHeightUnit":"%","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:60%"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-374" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-26.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:spacer {"height":"550px"} -->
<div style="height:550px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:buttons {"style":{"spacing":{"margin":{"bottom":"40px"}}}} -->
<div class="wp-block-buttons" style="margin-bottom:40px"><!-- wp:button {"align":"center","style":{"spacing":{"padding":{"top":"13px","bottom":"13px","left":"44px","right":"44px"}}}} -->
<div class="wp-block-button aligncenter"><a class="wp-block-button__link wp-element-button" href="https://dali.madrasthemes.com/video/australian-open/" style="padding-top:13px;padding-right:44px;padding-bottom:13px;padding-left:44px">Watch Now</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->',
);