<?php
/**
 * Title: Dali Default Footer
 * Slug: dali/dali-footer-default
 * Categories: footer
 */
return array(
	'title'      => __( 'Dali Default footer', 'dali' ),
	'categories' => array( 'footer' ),
	'blockTypes' => array( 'core/template-part/footer' ),
	'content'    => '<!-- wp:group {"lock":{"move":false,"remove":false},"align":"full","style":{"spacing":{"blockGap":"0px"}},"className":"bg-da-dark footer not-prose pt-16 mt-0 mt-0 text-white relative dali-footer-default","layout":{"inherit":true}} -->
					<div class="wp-block-group alignfull bg-da-dark footer not-prose pt-16 mt-0 text-white relative dali-footer-default"><!-- wp:group {"style":{"spacing":{"padding":{"bottom":"96px"}}},"className":"xl:grid gap-x-8 grid-cols-3 mb-14 md:mb-24 space-y-8 xl:space-y-0 px-4 xl:px-0 relative z-10","layout":{"type":"default"}} -->
					<div class="wp-block-group xl:grid gap-x-8 grid-cols-3 mb-14 md:mb-24 space-y-8 xl:space-y-0 px-4 xl:px-0 relative z-10" style="padding-bottom:96px"><!-- wp:group {"className":"space-y-4"} -->
					<div class="wp-block-group space-y-4"><!-- wp:site-logo {"width":59,"shouldSyncIcon":false} /-->
					
					<!-- wp:paragraph {"align":"left","className":"block xl:w-72 leading-8 text-da-gray-200"} -->
					<p class="has-text-align-left block xl:w-72 leading-8 text-da-gray-200">Stream full seasons of exclusive series, current-season episodes, hit movies, kids shows, and more.</p>
					<!-- /wp:paragraph -->
					
					<!-- wp:social-links {"className":"flex space-x-12 pt-5 is-style-logos-only text-xl","layout":{"type":"flex","flexWrap":"wrap"},"style":{"spacing":{"blockGap":{"top":"0px","left":"0px"}}}} -->
					<ul class="wp-block-social-links flex space-x-12 pt-5 is-style-logos-only text-xl"><!-- wp:social-link {"url":"#","service":"facebook","className":"block text-white hover:text-da-primary"} /-->
					
					<!-- wp:social-link {"url":"#","service":"twitter","className":"block hover:text-da-primary"} /-->
					
					<!-- wp:social-link {"url":"#","service":"linkedin","className":"block hover:text-da-primary"} /--></ul>
					<!-- /wp:social-links --></div>
					<!-- /wp:group -->
					
					<!-- wp:group {"className":"space-y-4 footer-menu","layout":{"inherit":false}} -->
					<div class="wp-block-group space-y-4 footer-menu"><!-- wp:heading {"className":"text-xl font-bold border-b pb-2 border-da-gray-100 border-opacity-40"} -->
					<h2 class="text-xl font-bold border-b pb-2 border-da-gray-100 border-opacity-40">Browse</h2>
					<!-- /wp:heading -->
					
					<!-- wp:list {"className":"columns-2 space-y-3 text-da-gray-300 font-bold"} -->
					<ul class="columns-2 space-y-3 text-da-gray-300 font-bold"><li><a href="#">Streaming</a></li><li><a href="#">TV Shows</a></li><li><a href="#">Movies</a></li><li><a href="#">Live Sports</a></li><li><a href="#">Live News</a></li><li><a href="#">Live TV</a></li></ul>
					<!-- /wp:list --></div>
					<!-- /wp:group -->
					
					<!-- wp:group {"className":"space-y-4 footer-menu","layout":{"inherit":false}} -->
					<div class="wp-block-group space-y-4 footer-menu"><!-- wp:heading {"className":"text-xl font-bold border-b pb-2 border-da-gray-100 border-opacity-40"} -->
					<h2 class="text-xl font-bold border-b pb-2 border-da-gray-100 border-opacity-40">Support</h2>
					<!-- /wp:heading -->
					
					<!-- wp:list {"className":"columns-2 space-y-3 text-da-gray-300 font-bold"} -->
					<ul class="columns-2 space-y-3 text-da-gray-300 font-bold"><li><a href="#">Help Desk</a></li><li><strong><a href="#">Billing</a></strong></li><li><a href="#"><strong>Pricing</strong></a></li><li><a href="#"><strong>Accessibility</strong></a></li><li><a href="#"></a><a href="#"><strong>Subscribe</strong></a></li><li><strong><a href="#">Devices</a></strong></li></ul>
					<!-- /wp:list --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group -->
					
					<!-- wp:paragraph {"align":"center","className":"py-6 border-t border-opacity-30 border-white px-4 xl:px-0 relative z-10"} -->
					<p class="has-text-align-center py-6 border-t border-opacity-30 border-white px-4 xl:px-0 relative z-10">©2023 Dali. Designed by MadrasThemes. All Rights Reserved. Privacy Policy</p>
					<!-- /wp:paragraph -->
					
					<!-- wp:image {"align":"full","id":137,"sizeSlug":"full","linkDestination":"none","className":"bottom-0 absolute w-full"} -->
					<figure class="wp-block-image alignfull size-full bottom-0 absolute w-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/footer-bg.png" alt="" class="wp-image-137"/></figure>
					<!-- /wp:image --></div>
					<!-- /wp:group -->',
);
