<?php
/**
 * Title: Dali General App v2
 * Slug: dali/dali-general-app-v2
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali general app v2', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"48px"}}}} -->
<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:48px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-app.jpg","id":387,"dimRatio":10,"overlayColor":"dark","minHeight":120,"minHeightUnit":"vh","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:120vh"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-10 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-387" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-app.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px","top":"0px","bottom":"0px"},"blockGap":"0px"}},"layout":{"contentSize":"1620px","type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:group {"layout":{"wideSize":"","contentSize":""}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"2.5rem"}},"layout":{"wideSize":"1055px","contentSize":"1055px","type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1"}},"textColor":"background","fontSize":"display-2"} -->
<h2 class="has-text-align-center has-background-color has-text-color has-display-2-font-size" style="font-style:normal;font-weight:700;line-height:1">Unlimited movies, TV shows, and more. Watch anywhere.</h2>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"blockGap":"16px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:image {"id":274,"sizeSlug":"full","linkDestination":"custom","className":"block"} -->
<figure class="wp-block-image size-full block"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/app-1.png" alt="" class="wp-image-274"/></a></figure>
<!-- /wp:image -->

<!-- wp:image {"id":275,"sizeSlug":"full","linkDestination":"custom","className":"block is-style-default"} -->
<figure class="wp-block-image size-full block is-style-default"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/app-2.png" alt="" class="wp-image-275"/></a></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->',
);
