<?php
/**
 * Title: Dali General App v4
 * Slug: dali/dali-general-app-v4
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali general app v4', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"color":{"gradient":"linear-gradient(262deg,rgb(255,217,186) 0%,rgb(218,190,255) 50%,rgb(97,220,223) 100%)"},"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-group alignfull has-background" style="background:linear-gradient(262deg,rgb(255,217,186) 0%,rgb(218,190,255) 50%,rgb(97,220,223) 100%);margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"dimRatio":10,"overlayColor":"dark","focalPoint":{"x":"0.50","y":"0.50"},"minHeight":500,"contentPosition":"center center","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:500px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-10 has-background-dim"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px"}}},"layout":{"contentSize":"1620px","type":"constrained"}} -->
<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"layout":{"wideSize":"1140px","contentSize":"1140px","type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"2rem"}}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.2"}},"textColor":"dark","fontSize":"x-large"} -->
<h1 class="has-text-align-center has-dark-color has-text-color has-x-large-font-size" style="font-style:normal;font-weight:700;line-height:1.2">The world\'s leading subscription service for movies and TV shows in one app</h1>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"dark","fontSize":"x-small"} -->
<p class="has-text-align-center has-dark-color has-text-color has-x-small-font-size">Now available on App Store and Play Store</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"spacing":{"blockGap":"16px"}},"layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:image {"id":461,"sizeSlug":"full","linkDestination":"custom","className":"block"} -->
<figure class="wp-block-image size-full block"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/app-3.png" alt="" class="wp-image-461"/></a></figure>
<!-- /wp:image -->

<!-- wp:image {"id":462,"sizeSlug":"full","linkDestination":"custom","className":"block is-style-default"} -->
<figure class="wp-block-image size-full block is-style-default"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/app-4.png" alt="" class="wp-image-462"/></a></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->',
);
