<?php
/**
 * Title: Dali General Category
 * Slug: dali/dali-general-category
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali General Category', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"layout":{"contentSize":""}} -->
<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/movie-bg.jpg","id":660,"dimRatio":10,"minHeight":840,"style":{"spacing":{"padding":{"top":"112px","right":"0px","bottom":"112px","left":"0px"}}}} -->
<div class="wp-block-cover" style="padding-top:112px;padding-right:0px;padding-bottom:112px;padding-left:0px;min-height:840px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-10 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-660" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/movie-bg.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"96px","padding":{"top":"0px","right":"16px","bottom":"0px","left":"16px"}}},"layout":{"contentSize":"1570px","type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":"70%"} -->
<div class="wp-block-column" style="flex-basis:70%"><!-- wp:heading {"textAlign":"left","style":{"typography":{"fontStyle":"normal","fontWeight":"700","fontSize":"32px"}}} -->
<h2 class="has-text-align-left" style="font-size:32px;font-style:normal;font-weight:700">Dali is a streaming service that offers a wide variety of award-winning TV shows, movies and live sports</h2>
<!-- /wp:heading --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%"} -->
<div class="wp-block-column" style="flex-basis:50%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"style":{"spacing":{"blockGap":"30px"}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"50%"} -->
<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px"}}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":531,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7"} -->
<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-21.jpg" alt="" class="wp-image-531" style="border-radius:10px"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">Movies</a></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"background"} -->
<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%"} -->
<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px","margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":661,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7"} -->
<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-8.jpg" alt="" class="wp-image-661" style="border-radius:10px"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">TV Series</a></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"background"} -->
<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%"} -->
<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px","margin":{"top":"0px","bottom":"0px"}}}} -->
<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":663,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7 block"} -->
<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7 block"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-24.jpg" alt="" class="wp-image-663" style="border-radius:10px"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">Live Sports</a></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"background"} -->
<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->',
);
