<?php
/**
 * Title: Dali General CTA v2
 * Slug: dali/dali-general-cta-v2
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali general CTA v2', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full"} -->
	<div class="wp-block-group alignfull"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-dark.jpg","id":256,"dimRatio":80,"overlayColor":"dark","minHeight":600,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-80 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-256" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero-dark.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"16px","right":"16px","bottom":"16px","left":"16px"}}}} -->
	<div class="wp-block-group" style="padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px"><!-- wp:group {"layout":{"wideSize":"1000px"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"4rem"}}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"textColor":"background"} -->
	<h1 class="has-text-align-center has-background-color has-text-color">Unlimited movies, TV shows, and more. Watch anywhere. Cancel anytime.</h1>
	<!-- /wp:heading -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center","flexWrap":"nowrap"}} -->
	<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"background","textColor":"primary"} -->
	<div class="wp-block-button"><a class="wp-block-button__link has-primary-color has-background-background-color has-text-color has-background wp-element-button"><strong>Get Started</strong></a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);
