<?php
/**
 * Title: Dali General Dark Category
 * Slug: dali/dali-general-dark-category
 * Categories: featured
 */
return array(
	'title'      => __( 'Dali General Dark Category', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),

	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"layout":{"contentSize":""}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"dimRatio":10,"minHeight":840,"isDark":false,"style":{"spacing":{"padding":{"top":"112px","right":"0px","bottom":"112px","left":"0px"}}}} -->
	<div class="wp-block-cover is-light" style="padding-top:112px;padding-right:0px;padding-bottom:112px;padding-left:0px;min-height:840px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-10 has-background-dim"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"96px","padding":{"top":"0px","right":"16px","bottom":"0px","left":"16px"}}},"layout":{"contentSize":"1570px","type":"constrained"}} -->
	<div class="wp-block-group" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:columns -->
	<div class="wp-block-columns"><!-- wp:column {"width":"100%"} -->
	<div class="wp-block-column" style="flex-basis:100%"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"700","fontSize":"32px"},"spacing":{"padding":{"top":"0","right":"112px","bottom":"0","left":"112px"}}},"textColor":"background"} -->
	<h2 class="has-text-align-center has-background-color has-text-color" style="padding-top:0;padding-right:112px;padding-bottom:0;padding-left:112px;font-size:32px;font-style:normal;font-weight:700">Dali is a streaming service that offers a wide variety of award-winning TV shows, movies and live sports</h2>
	<!-- /wp:heading --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns -->
	
	<!-- wp:columns {"style":{"spacing":{"blockGap":"30px"}}} -->
	<div class="wp-block-columns"><!-- wp:column {"width":"50%"} -->
	<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px"}}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":3676,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7"} -->
	<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-14.jpg" alt="" class="wp-image-3676" style="border-radius:10px"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
	<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">Movies</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"textColor":"background"} -->
	<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"50%"} -->
	<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px","margin":{"top":"0px","bottom":"0px"}}}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":3677,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7"} -->
	<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-15.jpg" alt="" class="wp-image-3677" style="border-radius:10px"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
	<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">TV Series</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"textColor":"background"} -->
	<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"50%"} -->
	<div class="wp-block-column" style="flex-basis:50%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"12px","margin":{"top":"0px","bottom":"0px"}}}} -->
	<div class="wp-block-group" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:image {"id":3678,"sizeSlug":"full","linkDestination":"custom","style":{"border":{"radius":"10px"}},"className":"aspect-w-10 aspect-h-7 block"} -->
	<figure class="wp-block-image size-full has-custom-border aspect-w-10 aspect-h-7 block"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-25.jpg" alt="" class="wp-image-3678" style="border-radius:10px"/></figure>
	<!-- /wp:image -->
	
	<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"12px","right":"0px","bottom":"0px","left":"0px"}}},"textColor":"background","fontSize":"small"} -->
	<h2 class="has-background-color has-text-color has-small-font-size" style="margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-style:normal;font-weight:700"><a href="#">Live Sports</a></h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"textColor":"background"} -->
	<p class="has-background-color has-text-color">Save your favorites easily and always have something to watch.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);

