<?php
/**
 * Title: Dali General Features Post
 * Slug: dali/dali-general-features-post
 * Categories: featured, icon, list
 */
return array(
	'title'      => __( 'Dali general features post', 'dali' ),
	'categories' => array( 'featured', 'icon', 'list' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"5rem","bottom":"5rem","right":"16px","left":"16px"},"blockGap":"7rem","margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"gray-200"} -->
<div class="wp-block-group alignfull has-gray-200-background-color has-background" style="margin-top:0px;margin-bottom:0px;padding-top:5rem;padding-right:16px;padding-bottom:5rem;padding-left:16px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"1450px"}} -->
<div class="wp-block-group"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":"6rem"}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"id":838,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/about-1.png" alt="" class="wp-image-838"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"20px"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading -->
<h2>Enjoy on your TV or download your entertainment to watch offline</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"typography":{"fontSize":"1.25rem"}},"textColor":"gray-100"} -->
<h5 class="has-gray-100-color has-text-color" style="font-size:1.25rem">Save your favorites easily and always have something to watch</h5>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"right":"50px"}}}} -->
<div class="wp-block-group" style="padding-right:50px"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6"}},"textColor":"gray-100","fontSize":"x-small"} -->
<p class="has-gray-100-color has-text-color has-x-small-font-size" style="line-height:1.6">You can also download your favorite shows with the iOS, Android, or Windows 10 app. Use downloads to watch while you\'re on the go and without an internet connection. Take Dali app with you anywhere.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"top":"11px","bottom":"11px","left":"32px","right":"32px"}}}} -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" style="padding-top:11px;padding-right:32px;padding-bottom:11px;padding-left:32px"><strong>Learn More</strong></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained","contentSize":"1450px"}} -->
<div class="wp-block-group"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":"6rem"}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"20px"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading -->
<h2>Stream unlimited movies and TV shows on your phone or tablete</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"typography":{"fontSize":"1.25rem"}},"textColor":"gray-100"} -->
<h5 class="has-gray-100-color has-text-color" style="font-size:1.25rem">Save your favorites easily and always have something to watch</h5>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"right":"50px"}}}} -->
<div class="wp-block-group" style="padding-right:50px"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6"}},"textColor":"gray-100","fontSize":"x-small"} -->
<p class="has-gray-100-color has-text-color has-x-small-font-size" style="line-height:1.6">You can also download your favorite shows with the iOS, Android, or Windows 10 app. Use downloads to watch while you\'re on the go and without an internet connection. Take Dali app with you anywhere.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"right":"32px","left":"32px","top":"11px","bottom":"11px"}}}} -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" style="padding-top:11px;padding-right:32px;padding-bottom:11px;padding-left:32px"><strong>Learn More</strong></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"id":839,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/about-2.png" alt="" class="wp-image-839"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained","contentSize":"1450px"}} -->
<div class="wp-block-group"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"blockGap":"6rem"}}} -->
<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"id":844,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/about-3.png" alt="" class="wp-image-844"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"20px"}}} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:heading -->
<h2>Watch anywhere, anytime. Sign in with your account to watch now</h2>
<!-- /wp:heading -->

<!-- wp:heading {"level":5,"style":{"typography":{"fontSize":"1.25rem"}},"textColor":"gray-100"} -->
<h5 class="has-gray-100-color has-text-color" style="font-size:1.25rem">Save your favorites easily and always have something to watch</h5>
<!-- /wp:heading -->

<!-- wp:group {"style":{"spacing":{"padding":{"right":"50px"}}}} -->
<div class="wp-block-group" style="padding-right:50px"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.6"}},"textColor":"gray-100","fontSize":"x-small"} -->
<p class="has-gray-100-color has-text-color has-x-small-font-size" style="line-height:1.6">You can also download your favorite shows with the iOS, Android, or Windows 10 app. Use downloads to watch while you\'re on the go and without an internet connection. Take Dali app with you anywhere.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"top":"11px","bottom":"11px","left":"32px","right":"32px"}}}} -->
<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" style="padding-top:11px;padding-right:32px;padding-bottom:11px;padding-left:32px"><strong>Learn More</strong></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->',
);
