<?php
/**
 * Title: Dali General Features
 * Slug: dali/dali-general-features
 * Categories: featured, icon, list
 */
return array(
	'title'      => __( 'Dali general features', 'dali' ),
	'categories' => array( 'featured', 'icon', 'list' ),
	'content'    => '<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"5rem","bottom":"5rem","right":"16px","left":"16px"},"blockGap":"6rem","margin":{"top":"0px","bottom":"0px"}}},"layout":{"inherit":false,"contentSize":"1170px","type":"constrained"}} -->
<div class="wp-block-group alignwide" style="margin-top:0px;margin-bottom:0px;padding-top:5rem;padding-right:16px;padding-bottom:5rem;padding-left:16px"><!-- wp:group {"style":{"spacing":{"blockGap":"1rem","padding":{"right":"16px","left":"16px"}}},"layout":{"wideSize":""}} -->
<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"layout":{"type":"constrained","contentSize":"877px"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"700","lineHeight":"1.4","fontSize":"32px"}}} -->
<h2 class="has-text-align-center" style="font-size:32px;font-style:normal;font-weight:700;line-height:1.4">The most popular streaming movies, sports and TV series in just one app</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"inherit":false,"wideSize":"480px","contentSize":"480px","type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:paragraph {"align":"center","textColor":"gray-100","fontSize":"base"} -->
<p class="has-text-align-center has-gray-100-color has-text-color has-base-font-size">Watch on Smart TVs, Playstation, Xbox, Chromecast, Apple TV, Blu-ray players, and more.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"contentSize":"1170px","type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"1.2rem","left":"1.2rem"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:group {"style":{"spacing":{"blockGap":"1em"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"wideSize":"100px","contentSize":"100px","type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"29px","right":"0px","bottom":"29px","left":"0px"}}},"backgroundColor":"primary","layout":{"type":"default","wideSize":"42px"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:29px;padding-right:0px;padding-bottom:29px;padding-left:0px"><!-- wp:image {"align":"center","id":1054,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image aligncenter size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/icon-1.png" alt="" class="wp-image-1054"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"lineHeight":1.3}}} -->
<h4 class="has-text-align-center" style="line-height:1.3">Movies</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"gray-100"} -->
<p class="has-text-align-center has-gray-100-color has-text-color">Stream unlimited movies and TV shows on your phone, tablet, laptop, and TV without paying more.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:group {"style":{"spacing":{"blockGap":"1em"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained","contentSize":"100px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"29px","right":"0px","bottom":"29px","left":"0px"}}},"backgroundColor":"primary","layout":{"type":"default","wideSize":"42px"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:29px;padding-right:0px;padding-bottom:29px;padding-left:0px"><!-- wp:image {"align":"center","id":1059,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image aligncenter size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/iocn-2.png" alt="" class="wp-image-1059"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"lineHeight":1.3}}} -->
<h4 class="has-text-align-center" style="line-height:1.3">Live Sports</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"gray-100"} -->
<p class="has-text-align-center has-gray-100-color has-text-color">Stream unlimited movies and TV shows on your phone, tablet, laptop, and TV without paying more.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:group {"style":{"spacing":{"blockGap":"1em"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained","contentSize":"100px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"29px","right":"0px","bottom":"29px","left":"0px"}}},"backgroundColor":"primary","layout":{"type":"default","wideSize":"42px"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:29px;padding-right:0px;padding-bottom:29px;padding-left:0px"><!-- wp:image {"align":"center","id":1060,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image aligncenter size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/icon-3.png" alt="" class="wp-image-1060"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"lineHeight":1.3}}} -->
<h4 class="has-text-align-center" style="line-height:1.3">TV Shows</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"gray-100"} -->
<p class="has-text-align-center has-gray-100-color has-text-color">Stream unlimited movies and TV shows on your phone, tablet, laptop, and TV without paying more.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"25%"} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:group {"style":{"spacing":{"blockGap":"1em"}},"layout":{"type":"default"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained","contentSize":"100px"}} -->
<div class="wp-block-group"><!-- wp:group {"style":{"border":{"radius":"10px"},"spacing":{"padding":{"top":"29px","right":"0px","bottom":"29px","left":"0px"}}},"backgroundColor":"primary","layout":{"type":"default","wideSize":"42px"}} -->
<div class="wp-block-group has-primary-background-color has-background" style="border-radius:10px;padding-top:29px;padding-right:0px;padding-bottom:29px;padding-left:0px"><!-- wp:image {"align":"center","id":1061,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image aligncenter size-full"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/icon-4.png" alt="" class="wp-image-1061"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"lineHeight":1.3}}} -->
<h4 class="has-text-align-center" style="line-height:1.3">Streaming</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"align":"center","textColor":"gray-100"} -->
<p class="has-text-align-center has-gray-100-color has-text-color">Stream unlimited movies and TV shows on your phone, tablet, laptop, and TV without paying more.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->',
);
