<?php
/**
 * Title: Dali General Hero Modern
 * Slug: dali/dali-general-hero-modern
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general hero modern', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"16px","bottom":"0px","left":"16px"}}},"backgroundColor":"gray-200"} -->
	<div class="wp-block-group alignfull has-gray-200-background-color has-background" style="padding-top:0px;padding-right:16px;padding-bottom:0px;padding-left:16px"><!-- wp:cover {"overlayColor":"gray-200","minHeight":75,"minHeightUnit":"vh","isDark":false} -->
	<div class="wp-block-cover is-light" style="min-height:75vh"><span aria-hidden="true" class="wp-block-cover__background has-gray-200-background-color has-background-dim-100 has-background-dim"></span><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"top":"40px"}}},"layout":{"type":"constrained","contentSize":"1270px"}} -->
	<div class="wp-block-group" style="padding-top:40px"><!-- wp:columns {"style":{"spacing":{"blockGap":"2rem"}}} -->
	<div class="wp-block-columns"><!-- wp:column {"verticalAlignment":"top","width":"58.3%","layout":{"inherit":false}} -->
	<div class="wp-block-column is-vertically-aligned-top" style="flex-basis:58.3%"><!-- wp:group {"style":{"spacing":{"blockGap":"1.5rem"}}} -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"typography":{"lineHeight":"1"}},"fontSize":"display-3"} -->
	<h2 class="has-display-3-font-size" style="line-height:1">Discover all the&nbsp;<mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-primary-color">shows</mark> you will love to watch</h2>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"right":"40px"}}}} -->
	<div class="wp-block-group" style="padding-right:40px"><!-- wp:paragraph {"textColor":"gray-100","fontSize":"x-small"} -->
	<p class="has-gray-100-color has-text-color has-x-small-font-size">Just thousands of hours of streaming video content from studios like Paramount, Lionsgate, MGM and more. </p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:buttons {"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"left"},"style":{"spacing":{"blockGap":"24px","margin":{"top":"2.2rem"}}}} -->
	<div class="wp-block-buttons" style="margin-top:2.2rem"><!-- wp:button {"style":{"spacing":{"padding":{"right":"47px","left":"47px"}}},"className":"is-style-fill"} -->
	<div class="wp-block-button is-style-fill"><a class="wp-block-button__link wp-element-button" href="#" style="padding-right:47px;padding-left:47px"><strong>Watch Now</strong></a></div>
	<!-- /wp:button -->
	
	<!-- wp:button {"style":{"spacing":{"padding":{"right":"62px","left":"62px"}}}} -->
	<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="https://dali.madrasthemes.com/" style="padding-right:62px;padding-left:62px"><strong>Sign Up</strong></a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons -->
	
	<!-- wp:columns {"isStackedOnMobile":false,"style":{"spacing":{"padding":{"top":"3rem"}}}} -->
	<div class="wp-block-columns is-not-stacked-on-mobile" style="padding-top:3rem"><!-- wp:column -->
	<div class="wp-block-column"><!-- wp:image {"align":"center","id":223,"width":113,"height":53,"sizeSlug":"full","linkDestination":"custom"} -->
	<figure class="wp-block-image aligncenter size-full is-resized"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/brand-1.png" alt="" class="wp-image-223" width="113" height="53"/></a></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:image {"align":"center","id":224,"width":113,"height":53,"sizeSlug":"full","linkDestination":"custom"} -->
	<figure class="wp-block-image aligncenter size-full is-resized"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/brand-2.png" alt="" class="wp-image-224" width="113" height="53"/></a></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:image {"align":"center","id":225,"width":113,"height":53,"sizeSlug":"full","linkDestination":"custom"} -->
	<figure class="wp-block-image aligncenter size-full is-resized"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/brand-3.png" alt="" class="wp-image-225" width="113" height="53"/></a></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column -->
	
	<!-- wp:column -->
	<div class="wp-block-column"><!-- wp:image {"align":"center","id":226,"width":113,"height":53,"sizeSlug":"full","linkDestination":"custom"} -->
	<figure class="wp-block-image aligncenter size-full is-resized"><a href="#"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/brand-4.png" alt="" class="wp-image-226" width="113" height="53"/></a></figure>
	<!-- /wp:image --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div>
	<!-- /wp:column -->
	
	<!-- wp:column {"width":"44.5%"} -->
	<div class="wp-block-column" style="flex-basis:44.5%"><!-- wp:essential-blocks/advanced-image {"blockId":"eb-advanced-image-xh3vpo3","blockMeta":{"desktop":" .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3{ transition:background 0.5s, border 0.5s, border-radius 0.5s, box-shadow 0.5s ; }  .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3 .image-wrapper{ width:530px;; height:384px;; border-radius: 10px; transition: transform 0.5s, border 0.5s, border-radius 0.5s, box-shadow 0.5s ; margin: 0 auto; } .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3 .image-wrapper img{ transition: transform 0.5s, border 0.5s, border-radius 0.5s, box-shadow 0.5s ; object-fit: cover; } .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3 figcaption{ color: #ffffff; text-align: center; margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; padding-top: 24px; padding-right: 10px; padding-left: 10px; padding-bottom: 24px; font-family: DM Sans; font-size: 24px; font-weight: 700; } .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3.caption-style-1 figcaption { background-color: rgba(255,255,255,0.3); }  ","tab":"   .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3 .image-wrapper{ width: auto; height: auto; }   ","mobile":"      .eb-advanced-image-wrapper.eb-advanced-image-xh3vpo3 .image-wrapper{ width: auto; height: auto; } "},"image":{"id":237,"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-1.jpg","alt":""},"imageCaption":"Euphoria","displayCaption":true,"captionBGColor":"rgba(255,255,255,0.3)","captionTypoFontFamily":"DM Sans","captionTypoFontSize":24,"captionTypoFontWeight":"700","captionPaddingTop":"24","captionPaddingBottom":"24","imgBorderShadowRds_Top":"10","imgBorderShadowRds_Right":"10","imgBorderShadowRds_Bottom":"10","imgBorderShadowRds_Left":"10","widthRange":530,"heightRange":384,"commonStyles":{"desktop":" .wp-admin .eb-parent-eb-advanced-image-xh3vpo3 { display: block; opacity: 1; } .eb-parent-eb-advanced-image-xh3vpo3 { display: block; } ","tab":" .editor-styles-wrapper.wp-embed-responsive .eb-parent-eb-advanced-image-xh3vpo3 { display: block; opacity: 1; } .eb-parent-eb-advanced-image-xh3vpo3 { display: block; } ","mobile":" .editor-styles-wrapper.wp-embed-responsive .eb-parent-eb-advanced-image-xh3vpo3 { display: block; opacity: 1; } .eb-parent-eb-advanced-image-xh3vpo3 { display: block; } "}} -->
	<div class="wp-block-essential-blocks-advanced-image"><div class="eb-parent-wrapper eb-parent-eb-advanced-image-xh3vpo3 "><figure class="eb-advanced-image-wrapper eb-advanced-image-xh3vpo3 img-style-rounded caption-style-1 caption-horizontal-center caption-vertical-bottom bottom no-effect" data-id="eb-advanced-image-xh3vpo3"><div class="image-wrapper"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/ser-1.jpg" alt=""/><figcaption>Euphoria</figcaption></div></figure></div></div>
	<!-- /wp:essential-blocks/advanced-image --></div>
	<!-- /wp:column --></div>
	<!-- /wp:columns --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);
