<?php
/**
 * Title: Dali General Hero v2
 * Slug: dali/dali-general-hero-v2
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general hero v2', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"bottom":"48px","top":"0px"},"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px"}}} -->
	<div class="wp-block-group alignfull" style="margin-top:0px;margin-bottom:48px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/hero.jpg","id":201,"dimRatio":70,"customOverlayColor":"#0c1e35","minHeight":800,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:800px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-70 has-background-dim" style="background-color:#0c1e35"></span><img class="wp-block-cover__image-background wp-image-201" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/hero.jpg" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px"}}}} -->
	<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"layout":{"wideSize":"1000px"}} -->
	<div class="wp-block-group"><!-- wp:group {"style":{"spacing":{"blockGap":"1.9rem"}}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","textColor":"background","fontSize":"display-2"} -->
	<h2 class="has-text-align-center has-background-color has-text-color has-display-2-font-size">All The Shows You Love&nbsp;<span class="text-da-primary">.</span></h2>
	<!-- /wp:heading -->
	
	<!-- wp:group {"style":{"spacing":{"margin":{"bottom":"40px","top":"32px"}}},"layout":{"type":"constrained","contentSize":"550px"}} -->
	<div class="wp-block-group" style="margin-top:32px;margin-bottom:40px"><!-- wp:paragraph {"align":"center","placeholder":"Write title…","fontSize":"x-small"} -->
	<p class="has-text-align-center has-x-small-font-size">Stream full seasons of exclusive series, current-season episodes, hit movies, Dali originals, kids shows, and more.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"},"style":{"spacing":{"blockGap":"16px"}}} -->
	<div class="wp-block-buttons"><!-- wp:button {"style":{"spacing":{"padding":{"right":"38px","left":"38px"}}}} -->
	<div class="wp-block-button"><a class="wp-block-button__link wp-element-button" href="https://dali.madrasthemes.com/movies/" style="padding-right:38px;padding-left:38px"><strong>Discover Now</strong></a></div>
	<!-- /wp:button -->
	
	<!-- wp:button {"backgroundColor":"background","textColor":"primary","style":{"spacing":{"padding":{"right":"61px","left":"61px"}}}} -->
	<div class="wp-block-button"><a class="wp-block-button__link has-primary-color has-background-background-color has-text-color has-background wp-element-button" href="https://dali.madrasthemes.com/" style="padding-right:61px;padding-left:61px"><strong>Sign Up</strong></a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group -->',
);
