<?php
/**
 * Title: Dali General Newsletter v1
 * Slug: dali/dali-general-newsletter-v1
 * Categories: featured, buttons
 */
return array(
	'title'      => __( 'Dali general newsletter v1', 'dali' ),
	'categories' => array( 'featured', 'buttons' ),
	'content'    => '<!-- wp:group {"style":{"spacing":{"padding":{"right":"16px","left":"16px"}}},"layout":{"type":"constrained"}} -->
	<div class="wp-block-group" style="padding-right:16px;padding-left:16px"><!-- wp:group {"style":{"border":{"radius":"10px"}},"className":"overflow-hidden"} -->
	<div class="wp-block-group overflow-hidden" style="border-radius:10px"><!-- wp:cover {"url":"' . esc_url( get_template_directory_uri() ) . '/assets/images/news.png","id":170,"dimRatio":70,"overlayColor":"dark","minHeight":600,"style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
	<div class="wp-block-cover" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-dark-background-color has-background-dim-70 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-170" alt="" src="' . esc_url( get_template_directory_uri() ) . '/assets/images/news.png" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"4rem"}},"layout":{"wideSize":"850px"}} -->
	<div class="wp-block-group"><!-- wp:group -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"style":{"spacing":{"margin":{"right":"8px","left":"8px"}}}} -->
	<h1 class="has-text-align-center" style="margin-right:8px;margin-left:8px">No hidden fees, equipment rentals or installation appointments.</h1>
	<!-- /wp:heading --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"layout":{"wideSize":"450px"}} -->
	<div class="wp-block-group"><!-- wp:html -->
	<div class="md:flex space-y-4 md:space-y-0 max-w-[470px] mx-auto md:bg-white p-1.5 rounded-full">
		<input name="email" type="email" autocomplete="email" required="" class="focus:ring-transparent border-none appearance-none rounded-full md:rounded-br-0 md:rounded-tr-0 relative block w-full px-7 py-3 text-da-gray-100" placeholder="Enter Your Email">
		<button type="submit" class="w-full md:w-auto flex-shrink-0 font-bold transition duration-200 ease-in-out hover:bg-da-primary-hover bg-da-primary px-10 py-[13px] rounded-full inline-block">Register Now</button>
	</div>
	<!-- /wp:html --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover --></div>
	<!-- /wp:group --></div>
	<!-- /wp:group -->',
);
