<?php
/**
 * Title: Dali Footer Default
 * Slug: dali/footer-default
 * Categories: footer
 */
return array(
	'title'      => __( 'Footer Default', 'dali' ),
	'categories' => array( 'footer' ),
	'blockTypes' => array( 'core/template-part/footer' ),
	'content'    => '<!-- wp:group {"lock":{"move":false,"remove":false},"align":"full","style":{"spacing":{"padding":{"top":"64px","bottom":"64px","left":"16px","right":"16px"},"blockGap":"50px"}},"backgroundColor":"dark","textColor":"background","className":"dali-footer-dark footer not-prose mt-0","layout":{"inherit":true,"type":"constrained"}} -->
					<div class="wp-block-group alignfull dali-footer-dark footer not-prose mt-0 has-background-color has-dark-background-color has-text-color has-background" style="padding-top:64px;padding-right:16px;padding-bottom:64px;padding-left:16px"><!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|60"}},"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"space-between"}} -->
					<div class="wp-block-group"><!-- wp:image {"align":"center","id":238,"sizeSlug":"full","linkDestination":"custom"} -->
					<figure class="wp-block-image aligncenter size-full"><a href="' . esc_url( home_url( '/' ) ) . '"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/logo.svg" alt="" class="wp-image-238"/></a></figure>
					<!-- /wp:image -->

					<!-- wp:paragraph {"align":"left","style":{"color":{"text":"#BECBDE"}}} -->
					<p class="has-text-align-left has-text-color" style="color:#BECBDE">©2023 Dali. Designed by MadrasThemes. All Rights Reserved</p>
					<!-- /wp:paragraph --></div>
					<!-- /wp:group --></div>
					<!-- /wp:group -->',
);
